/*Ã¥Ë†ÂÃ¥Â§â€¹Ã¥Å’â€“Ã¦Â Â·Ã¥Â¼Â*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,Ã¥Â®â€¹Ã¤Â½â€œ,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}

a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

p{margin:0;}



/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*Ã¦Â»Å¡Ã¥Å Â¨*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}
.wh{width:1200px;margin:0 auto;}


.com-img{  overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}


/*Ã¥Â¤Â´Ã©Æ’Â¨Ã¦Â Â·Ã¥Â¼Â*/
.top1{background:#e6e6e6;color:#595959;height:27px;line-height:27px;overflow:hidden;font-size:14px;}
.top1 a{color:#595959;}





.top2{height:143px;overflow:hidden;}

.logo{float:left;line-height:143px;}
.k2{margin-top: 5px;font-size:14px;color:#333333;line-height:35px;background: url(../images/t.png) no-repeat left center;padding-left:54px;}
.k2 p:nth-child(2){color:#2459a9;font-size:27px;}




.product_list1{margin-top:38px;}
.product_list1 li{float:left;margin-right:57px;margin-bottom:28px;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:257px;height:293px;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#3f3f3f;font-size:20px;}




/*Ã¤Â¸Â»Ã¤Â½â€œÃ¦Â Â·Ã¥Â¼Â*/

.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xyin-case-sort li:hover, .xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a, .xyin-case-sort li.on a {
    color: #fff;
}

.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}



/*Ã©Â¡ÂµÃ©ÂÂ¢Ã¥Âºâ€¢Ã©Æ’Â¨*/
.foot{background:#333;}
.f_nav{width:826px;margin-top:40px;}
.f_nav dl{float:left;width:136px;height:186px;overflow:hidden;}
.f_nav dt{margin-bottom:8px;font-size:19px;color:#333;font-weight:normal;}

.f_nav dd a{font-size:12px;color:#333;line-height:20px;}
.copyright{text-align:center;line-height:24px;}

/*Ã¥â€ â€¦Ã©Â¡ÂµÃ¥Â·Â¦Ã¤Â¾Â§Ã¦Â Â·Ã¥Â¼Â*/

.page-product-inquiry a{color: #fff;}


.changhh{
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 2%;
    font-family: "Microsoft Yahei";
}
.dlogo{
    width: 28%;
}
.dlogo img{
    max-width: 100%;
    height: auto;
}
.eirnhg{
    width: 70%;
}
.nnav{
    width: 89%;
    margin-top: 4%;
}
.so{
    margin-top: 9px;
}
.yuyang{
    width: 112px;
    position: relative;
    margin-top: 43px;
}
.yuyang_a{
    font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
    cursor: pointer;
}
.yuyang_b{
    position: absolute;
    top:40px;
    width: 120px;
    box-sizing: border-box;
    padding: 3%;
    font-size: 14px;
    line-height: 30px;
    color: #333;
    display: none;
    background: #fff;
    z-index: 999;
}
.yuyang_b a{
    color: #333;
}

/****/
.nei{
    padding: 3% 0;
    overflow: hidden;
}
.vhnhh{
    max-width: 1460px;
    margin: 0 auto;
    padding: 0 2%;
    font-family: "Microsoft Yahei";
}
.aggle{
    width: 62%;
    margin-top: 4%;
}
.aggle_a{
   font-size: 2.4rem;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #addd3e; 
    line-height: 60px;
}
.aggle_b{
    font-size: 3rem;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 4px;
	color: #addd3e;
    line-height: 80px;
    position: relative;
}
.aggle_b a{
    position: absolute;
    left:55%;
    width: 195px;
	line-height: 64px;
	border: solid 1px #aacd06;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    top: 15px;
}
.aggle_b a{
    color: #addd3e;
}
.aggle_b a:hover{
    background: #addd3e;
}
.aggle_b a:hover {
    color: #fff;
}
.aggle_v{
    width: 58px;
	height: 1px;
    margin: 3% 0;
    background: #d7d7d7;
}
.aggle_d{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #333333;
}
.aggrt{
    width: 33%;
}
.aggrt img{
    width: 100%;
    height: auto;
}
.footer{ text-align:center;padding:30px 0;color:#fff; background:#333;}
.footer a{color:#fff;}
/**/
.nei1{
    background: url(../images/6d802bf74f634b0c358bfb9dd1b430f9bf8a35a6.png) center center no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 3% 0;
}
.cpp{
    text-align: center;
}
.cpp_a{
    font-size: 3.5rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 80px;
	letter-spacing: 0px;
	color: #97cd28;
	opacity: 0.18;
    text-transform: uppercase;
}
.cpp_b{
    font-size: 2.8rem;
	font-weight: 600;
	font-stretch: normal;
	line-height:50px;
	letter-spacing: 0px;
	color: #343434;
    margin-top: -3.5%;
    position: relative;
    z-index: 999;
}
.caghd{
    text-align: center;
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 70px;
	letter-spacing: 0px;
	color: #343434;
}
.gudng{
    width: 90%;
    margin: 1.6% auto 0;
}
.gudng li{
    width: 18%;
    text-align: center;
    line-height: 38px;
	background-color: #c7c7c7;
	border-radius: 19px;
    font-size: 17px;
    color: #343434;
}
.gudng li a{
    color: #343434;
}
.gudng li:hover{
    background-color: #a8dc3e;
}
.gudng li:hover a{
    color: #fff;
}
.changlei{
    margin-top: 3%;
}
.chhtyu_img img{
    width: 100%;
    height: auto;
}
.chhtyunei{
    background: #fff;
    border-top: #e5e4e4 1px solid;
    text-align: center;
    box-sizing: border-box;
    padding: 3% 0;
}
.chhtyunei_a{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
	color: #333333;
}
.chhtyunei_a a{
    color: #333333;
}
.chhtyunei_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #717171;
}
.chhtyu .swiper-wrapper .swiper-slide{
    cursor: pointer;
}
.chhtyu .swiper-wrapper .swiper-slide:hover .chhtyunei{
	background-color: #a8dc3e;
}
.chhtyu .swiper-wrapper .swiper-slide:hover .chhtyunei_a a{
    color: #fff;
}
.chhtyu .swiper-wrapper .swiper-slide:hover .chhtyunei_b{
    color: #fff;
}
.chhtyu{
    overflow: hidden;
}
.swipgnation{
    text-align: center;
    margin-top: 3%;
}
.swipgnation .swiper-pagination-bullet {
    width: 57px;
    height: 3px;
    display: inline-block;
    border-radius: 0%;
    background: #c4c4c4;
    opacity: 1;
}

@media (max-width: 990px) {
 .swipgnation .swiper-pagination-bullet{
    width: 10px;
} 
}



.swipgnation  .swiper-pagination-bullet-active {
    opacity: 1;
    background: #a8dc3e;
}
/***/
.nei2{
    background: url(../images/cd872f07b9a1bd9fde83b7bd0c52bb5bf59b38cc.jpg) center center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
}
.ronhhjh{
    overflow: hidden;
}
.rongfng{
    margin-top: 1%;
    position: relative;
}
.ronhhjh_img img{
    width: 100%;
    height: auto;
}
.ronhhjh_a{
    width: 90%;
    margin: 5% auto 0;
    text-align: center;
    line-height: 33px;
    background: #ffffff;
    border-radius: 30px;
    font-size: 14px;
}
.ronhhjh_a a{
    color: #333;
}
.swipext{
    position: absolute;
    top:40%;
    right: -6%;
    background: url(../images/709825a728e21a7bf101351d0425fea4db567ed4.png) no-repeat;
    height: 51px;
    width: 51px;
    background-size: 100% 100%;
    z-index: 999;
}
.swipeev{
    position: absolute;
    top:40%;
    left: -6%;
    background: url(../images/b83bfe02b1591bf9fcf64aa797518a955afd27bc.png) no-repeat;
    height: 51px;
    width: 51px;
    background-size: 100% 100%;
    z-index: 999;
}
/***/
.nei4{
    padding: 3% 0;
    overflow: hidden;
    background: #e8f6e5;
}
.kjihhdy li{
    width: 24%;
    position: relative;
    cursor: pointer;
}
.ttry_imgg img{
    width: 100%;
    height: auto;
}
.ttry_imgg{
    position: relative;
}
.ttry_imgg::after{
    position: absolute;
    top:0px;
    left: 0px;
    background: rgba(255,255,255,0.4);
    width: 100%;
    height: 100%;
    content: '';
}
.isnngh{
    background: #fff;
    box-sizing: border-box;
    padding: 4% 0;
}
.jidnjh{
    background: url(../images/c104547d551e4b077deeabac26ecc1ee8a92411d.png) center center no-repeat;
    width: 85px;
    height: 85px;
    background-size: 100% 100%;
    margin: -14% auto 0;
    position: relative;
    z-index: 999;
}
.ttry_ttg{
    text-align: center;
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
    line-height: 40px;
}
.ttry_ttg a{
    color: #333333;
}

.gudnga li:hover, .gudnga li.on {
    background: #a8dc3e;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.gudnga li:hover a, .gudnga li.on a {
    color: #fff;
}

.gudnga{
    width: 90%;
    margin: 1.6% auto 0;
}
.gudnga li{
    width: 18%;
    text-align: center;
    line-height: 38px;
	background-color: #c7c7c7;
	border-radius: 19px;
    font-size: 17px;
    color: #343434;
}
.gudnga li a{
    color: #343434;
}
.gudnga li:hover{
    background-color: #a8dc3e;
}
.gudnga li:hover a{
    color: #fff;
}
/**/
.nei5{
    padding: 3% 0;
    background: url(../images/ede60b9c85d9e1f3a533640d0b9111f2b23f20cd.png) center center no-repeat ;
    background-size: 100% 100%;
    position: relative;
}
.shiling{
    background: url(../images/2e0456aae50298f56091dab5e79c1af4a9420925.png) center center no-repeat;
    height: 24px;
}
.shilifle{
    width: 52%;
}
.shilifle img{
    width: 100%;
    height: auto;
}
.shilifrt{
    width: 48%;
}
.shilifrtfenle{
    width: 20%;
    background: url(../images/ac35e74fdf5d9708354353f0b5172ce1fb74f4d8.png) no-repeat;
    height: 161px;
    background-size: 100% 100%;
}
.shilifrtfennei{
    width: 75%;
}
.shilif{
    margin-top: 4%;
}
.shilifrtfennei_a{
    font-size: 1.3rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;
	color: #333333;
}
.shilifrtfennei_b{
    margin-top: 4%;
}
.shilifrtfennei_b p{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #333333;
    background: url(../images/688cb7a6149c110eda7d89698fe908bf1621b7a5.png) left 8px no-repeat;
    box-sizing: border-box;
    padding-left: 15px;
    margin: 2% 0;
}
.dfff{
    margin-top: 7%;
}
.pinzhinti{
    text-align: right;
    margin-top: 7%;
}
.pinzhinti img{
    width: 100%;
    height: auto;
}
.idnjhzhig{
    background: url(../images/65a36f03493dec72d2d3fc69e73981eb3a79c48f.png) no-repeat;
    background-size: cover;
    width: 206px;
    height: 216px;
    margin-top:4%;
}
.ditub{
    position: absolute;
    bottom: -2%;
    left: 5%;
    width: 400px;
    background: url(../images/54dac1def86454a4c54c4f423bce552f5f5e3118.png) no-repeat;
    height: 304px;
    background-size: 100% 100%;
}
.ffghh{
    margin-top: 5%;
}
.ddaadd{
    margin-bottom: 15%;
}
.dfffdd{
    margin-top: 16%;
}
/**/
.nei6{
    background: url(../images/3b7f073fc21ec6eec6410698c92a5464d47a2fa8.jpg) top center no-repeat #e8f6e5;
    background-size: contain;
    box-sizing: border-box;
    padding: 2% 0 3% 0;
    overflow: hidden;
}
.gannein_img{
    width: 90%;
    margin: 1% auto 0;
}
.gannein_img img{
    width: 100%;
    height: auto;
}
.gannein_title{
    text-align: center;
    font-size: 1.8rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #333333;
    margin-top: 2%;
}
.gannein_rong{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
	color: #343434;
    text-align: center;
    margin-top: 2%;
}
.gannein_m{
    width: 162px;
    background: #a8dc3e;
    border-radius: 30px;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
    margin: 1% auto 0;
}
.gannein_m a{
    color: #fff;
}
.gannein_m:hover{
    background: #333;
}
.chejiand{
    overflow: hidden;
    margin: 0 5%;
}
.jiandgfg{
    position: relative;
    margin-top: 3%;
}
.chejiand_img img{
    width: 100%;
    height: auto;
}
.chejiand_a{
    line-height: 45px;
    background: #e2e2e2;
    text-align: center;
    font-size: 15px;
}
.chejiand_a a{
    color: #333333;
}
.chejiand .swiper-wrapper .swiper-slide{
    cursor: pointer;
}
.chejiand .swiper-wrapper .swiper-slide:hover .chejiand_a{
   background: #a8dc3e;
}
.chejiand .swiper-wrapper .swiper-slide:hover .chejiand_a a{
   color: #fff;
}
.swipcheext{
    position: absolute;
    top:40%;
    right: 0%;
    background: url(../images/709825a728e21a7bf101351d0425fea4db567ed4.png) no-repeat;
    height: 51px;
    width: 51px;
    background-size: 100% 100%;
    z-index: 999;
}
.swipecherev{
    position: absolute;
    top:40%;
    left:0%;
    background: url(../images/b83bfe02b1591bf9fcf64aa797518a955afd27bc.png) no-repeat;
    height: 51px;
    width: 51px;
    background-size: 100% 100%;
    z-index: 999;
}
/**/
.nei7{
    padding: 4% 0;
    overflow: hidden;
}
.chmmm{
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 0;
    font-family: "Microsoft Yahei";
}
.xwfenke{
    width: 20%;
}
.xwknrong{
    width: 100%;
}
.xwfenke li{
    border-bottom: #e2e2e2 1px solid;
    box-sizing: border-box;
    padding:9% 3% 9% 6%;
}
.xwfenke_img{
    float: left;
    width: 40px;
    height: 40px;
}
.xwfenke_img img{
    max-width: 100%;
    height: auto;
}
.xwfenkene{
    float: right;
    width: 73%;
}
.xwfenkene_a{
    font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #1a1a1a;
}
.xwfenkene_a a{
    color: #1a1a1a;
}
.xwfenkene_b{
    font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 18px;
	letter-spacing: 0px;
	color: #1a1a1a;
    text-transform: uppercase;
}
.xinghhyt li{
    width: 30%;margin-bottom:30px;
}
.ttry_img img{
    width: 100%;
    height: auto;
}
.ttry_tt{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #1a1a1a;
    box-sizing: border-box;
    padding: 1% 0;
    white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.ttry_tt a{
    color: #1a1a1a;
}
.xiabnty{
    border-bottom: #e2e2e2 1px solid;
}
.odntni{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #666666;
    padding-top: 2%;
}
.odmkjs_m{
    background: url(../images/e20b4112b3ca3816bd2f52b0d866cba038b444b4.png) no-repeat;
    width: 31px;
    height: 25px;
    margin-top: 3%;
}
.xinghhyt  li:hover .ttry_tt a{
    color: #a8dc3e;
    font-weight: 600;
}

.xwfenke li:hover, .xwfenke li.on {
    background: #a8dc3e;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xwfenke li:hover a, .xwfenke li.on a {
    color: #fff;
}

.xwfenke li:hover .xwfenke_img img, .xwfenke li.on .xwfenke_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(260%) contrast(93%);
}
.xwfenke li:hover .xwfenkene_b, .xwfenke li.on .xwfenkene_b{
    color: #fff;
}


.dainghjn{
    position: absolute;
    top:-30px;
    right: 0px;
    width: 85%;
    background: url(../images/34693befc52389244b37dcd7602ef89b7c26ecb9.png) no-repeat;
    line-height: 61px;
}
.foot_nav li .x-nav-menu{
    display: none;
}
.difebghyyle{
    width: 12%;
}
.difebghyyle img{
    max-width: 100%;
    height: auto;
}
.difebghyy{
    margin-top: 2%;
}
.difebghyyzhng{
    width: 42%;
    font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 34px;
	letter-spacing: 0px;
	color: #fefafa;
}
.difebghyywrk{
    width: 40%;
    background: url(../images/5f877d3b0f56fbe98228ffeaa3d4da14f23d5f5b.png) left 70% no-repeat;
    box-sizing: border-box;
    padding-left: 15%;
    text-align: right;
}
.difebghyywrk img{
    max-width: 100%;
    height: auto;
}
.odmdkjyyy{
    border-bottom: #282e3d 1px solid;
    margin: 2% 0;
}



@media(max-width:1600px){
    .cpp_a{
        font-size: 3.2rem;
    }
    .cpp_b{
        font-size: 2.6rem;
    }
}


@media(max-width:1500px){
    .cpp_a{
        font-size: 3rem;
    }
    .cpp_b{
        font-size: 2.4rem;
    }
    .eirnhg {
        width: 73%;
    }
    .aggle_b{
        font-size: 2.8rem;
    }
    .aggle_a{
        font-size: 2.2rem;
    }
    .swipext{
        right: 0px;
    }
    .swipeev{
        left: 0px;
    }
    .gannein_title{
        font-size: 1.6rem;
    }
}
@media(max-width:1440px){
    .eirnhg {
        width: 76%;
    }
    .x-menu > li > a{
        font-size: 16px;
    }
    .aggle_b {
        font-size: 2.4rem;
    }
    .aggle_b a{
        line-height: 50px;
        font-size: 18px;
    }
    .cpp_b {
        font-size: 2.1rem;
    }
    .nei5{
        background-size: cover;
    }
    .ddaadd {
        margin-bottom: 14%;
    }
    .ditub{
        left: 0px;
        bottom: -1%;
    }
    .xwfenkene_a{
        font-size: 20px;
    }
}

@media(max-width:1366px){
     .eirnhg {
        width: 80%;
    }
    .aggle_a {
        font-size: 2rem;
        line-height: 50px;
    }
    .aggle_b {
        font-size: 2.2rem;
        line-height: 70px;
    }
    .aggle_d{
        font-size: 18px;
    }
    .caghd{
        font-size: 18px;
    }
    .gudng li{
        font-size: 16px;
    }
    .gannein_title {
        font-size: 1.4rem;
    }
    .ttry_tt{
        font-size: 16px;
        line-height: 55px;
    }
}
@media(max-width:1200px){
    .nnav {
        width: 85%;
        margin-top: 1%;
    }
    .yuyang{
        margin-top: 1%;
    }
    .dlogo{
        width: 20%;
    }
    .cpp_a {
        font-size: 2.5rem;
    }
    .cpp_b {
        font-size: 1.8rem;
    }
    .gudnga li{
        font-size: 16px;
    }
    .shilifrtfenle{
        height: 120px;
    }
    .ttry_ttg{
        font-size: 16px;
    }
}

@media(max-width:1024px){
    .yuyang{
        display: none;
    }
    .nnav {
        width: 100%;
        margin-top: 4%;
    }
    .aggle_d {
        font-size: 16px;
        line-height: 30px;
    }
    .cpp_b{
        margin-top: -5%;
        line-height: 45px;
    }
    .cpp_a{
        line-height: 60px;
    }
    .caghd {
        font-size: 16px;
        line-height: 50px;
    }
    .ditub{
        display: none;
    }
    .xwfenkene_a {
        font-size: 18px;
    }
    .difebghyyzhng{
        font-size: 12px;
        line-height: 30px;
    }
    .difebghyyzhng{
        width: 44%;
    }
}

@media(max-width:992px){
    .x-banner , .page-banner{
        margin-top: 60px;
    }
    .aggle_a {
        font-size: 20px;
        line-height: 40px;
    }
    .aggle_b {
        font-size: 22px;
        line-height: 50px;
    }
    .aggle_b a{
        width: 130px;
        letter-spacing: 0px;
        line-height: 30px;
        font-size: 14px;
    }
    .cpp_a{
        font-size: 35px;
        line-height: 50px;
    }
    .cpp_b{
        font-size: 20px;
        line-height: 40px;
    }
    .caghd{
        font-size: 14px;
        line-height: 40px;
    }
    .gudng li {
        font-size: 14px;
    }
    .chhtyunei_a{
        font-size: 16px;
    }
    .shilifle{
        display: none;
    }
    .shilifrtfenle{
        display: none;
    }
    .idnjhzhig{
        display: none;
    }
    .shilifrt{
        width: 100%;
    }
    .shilifrtfennei{
        width: 100%;
    }
    .dfff , .dfffdd{
        margin-top: 2%;
    }
    .ffghh {
        margin-top: 0%;
    }
    .gannein_title {
        font-size: 20px;
        line-height: 40px;
    }
    .gannein_rong{
        font-size: 14px;
        line-height: 30px;
    }
    .xwfenkene_a {
        font-size: 16px;
    }
    .xwfenkene {
        float: right;
        width: 65%;
    }
    .odntni{
        line-height: 24px;
    }
    .dainghjn{
        width: 100%;
        padding-left:9%;
    }
    .difebghyywrk{
        display: none;
    }
    .difebghyyzhng {
        width: 68%;
    }
}

@media(max-width:500px){
    .aggle{
        width: 100%;
        margin-top: 2%;
    }
    .aggle_b {
        font-size: 19px;
        line-height: 44px;
    }
    .aggle_d {
        font-size: 14px;
        line-height: 28px;
    }
    .aggrt{
        width: 100%;
    }
    .cpp_b {
        margin-top: -9%;
    }
    .gudng li{
        width: 48%;
        margin-bottom: 2%;
    }
    .chhtyunei_a {
        font-size: 14px;
    }
    .chhtyunei_b{
        font-size: 14px;
    }
    .gudnga li{
        width: 48%;
        margin-bottom: 2%;
        font-size: 14px;
    }
    .kjihhdy li{
        width: 48%;
        margin-bottom: 3%;
    }
    .shilifrtfennei_a{
        font-size: 20px;
        line-height: 30px;
    }
    .shilifrtfennei_b p{
        font-size: 12px;
    }
    .gannein_img{
        width: 100%;
    }
    .gannein_title {
        font-size: 16px;
        line-height: 35px;
    }
    .xwfenke{
        width: 100%;
    }
    .xwfenke li{
        padding: 3%;
    }
    .xinghhyt li{
        width: 100%;
        margin-bottom: 2%;
    }
    .xwknrong{
        width: 96%;
        margin-top: 2%;
        margin-left:auto;
        margin-right:auto;
    }
    .dainghjn{
        display: none;
    }
    .difebghyyle{
        display: none;
    }
    .difebghyyzhng{
        width: 100%;
    }
}


.xypg-right-content p img{
    max-width:100%; height:auto !important;width:auto !important;
}